@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.updated-header-no-topbar {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 9999;
  background: #FFF;
  box-shadow: 0px 12px 24px 0px rgba(0, 0, 0, 0.04);
}
.updated-header-no-topbar .top-header {
  background: #F8F8F8;
  padding: 6px 40px;
  display: flex;
  justify-content: space-between;
  display: none;
}
.updated-header-no-topbar .top-header .social-icons-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  gap: 12px;
}
.updated-header-no-topbar .top-header .social-icons-wrap a {
  display: flex;
}
.updated-header-no-topbar .wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 40px;
  position: relative;
  gap: 40px;
}
.updated-header-no-topbar .wrap nav > ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  gap: 20px;
}
.updated-header-no-topbar .wrap nav > ul > li > a {
  color: #7B7B7B;
  font-size: 16px;
  font-weight: 600;
  line-height: 16px; /* 100% */
  letter-spacing: 0.16px;
  text-transform: capitalize;
}
@media only screen and (min-width: 12780px) {
  .updated-header-no-topbar .wrap nav > ul > li > a:hover {
    color: #414141;
  }

}
.updated-header-no-topbar .wrap nav > ul > li  {
  padding: 32px 0;
} 
.updated-header-no-topbar .wrap nav > ul > li.menu-item-has-children {
  position: relative;
  padding-right: 18px;
}
.updated-header-no-topbar .wrap nav > ul > li.menu-item-has-children:after {
  content: '';
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='4' viewBox='0 0 8 4' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.08746 0.816411L4.04395 3.85993C3.85718 4.04669 3.55438 4.04669 3.36761 3.85993L0.324095 0.816411C0.13733 0.629646 0.13733 0.326839 0.324095 0.140074C0.51086 -0.0466913 0.812867 -0.0466913 1.00043 0.140074L3.70578 2.84542L6.41113 0.140074C6.59789 -0.0466913 6.9007 -0.0466913 7.08746 0.140074C7.27423 0.326839 7.27423 0.629646 7.08746 0.816411Z' fill='%23404040'/%3E%3C/svg%3E");
  height: 6px;
  width: 12px;
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 0;
  transition: all ease-in-out 200ms;
}
.updated-header-no-topbar .wrap nav > ul > li.menu-item-has-children:hover:after {
  rotate: 180deg;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='4' viewBox='0 0 8 4' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.08746 0.816411L4.04395 3.85993C3.85718 4.04669 3.55438 4.04669 3.36761 3.85993L0.324095 0.816411C0.13733 0.629646 0.13733 0.326839 0.324095 0.140074C0.51086 -0.0466913 0.812867 -0.0466913 1.00043 0.140074L3.70578 2.84542L6.41113 0.140074C6.59789 -0.0466913 6.9007 -0.0466913 7.08746 0.140074C7.27423 0.326839 7.27423 0.629646 7.08746 0.816411Z' fill='%23404040'/%3E%3C/svg%3E");
}
.updated-header-no-topbar .wrap nav > ul > li > ul {
  display: none;
}
.updated-header-no-topbar .wrap nav > ul > li.menu-item-has-children:hover > ul {
  display: block;
  position: absolute;
  left: 0;
  padding-left: 0;
  margin-left: 0;
  background: #fff;
  box-shadow: 5px 10px 25px 0px rgba(0, 0, 0, 0.25);
  width: 247px;
  border: solid 1px #eaeaea;
  border-radius: 8px;
  z-index: 9;
  top: 90%;
}
.updated-header-no-topbar .wrap nav > ul > li > ul > li > ul {
  display: none;
}

.updated-header-no-topbar .wrap nav > ul > li > ul li {
  list-style: none;
  position: relative;
}
.updated-header-no-topbar .wrap nav > ul > li > ul > li > a {
  position: relative;
  padding-left: 80px;
 }

.updated-header-no-topbar .wrap nav > ul > li > ul > li:hover > a::after{
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='15' viewBox='0 0 10 15' fill='none'%3E%3Cpath d='M10 7.66992L-6.11959e-07 0.669922L3 7.66992L0 14.6699L10 7.66992Z' fill='%230783CC'/%3E%3C/svg%3E");
}

.updated-header-no-topbar .wrap nav > ul > li > ul > li > a {
  color: #000;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  display: block;
  padding: 16px 20px;
  border-bottom: solid 1px #eaeaea;
}
.updated-header-no-topbar .wrap nav > ul > li > ul > li:hover > a {
  background: #F2F2F2;
}
.updated-header-no-topbar .wrap nav > ul > li > ul > li:first-child > a {
  border-radius: 8px 8px 0 0;
}

.updated-header-no-topbar .wrap nav > ul > li > ul > li:last-child  > a{
  border-radius: 0 0 8px 8px;
  border-bottom: unset;
}

.updated-header-no-topbar .wrap nav > ul > li > ul > li:only-child > a {
  border-radius: 8px;
}

.updated-header-no-topbar .wrap nav > ul > li > ul > li ul {
  position: absolute;
  top: 0;
  left: 244px;
  width: 252px;
  background: transparent;
  margin-left: 0;
  list-style: none;
  padding: 0;
  padding-left: 8px;
  border-radius: 0;
/*   overflow: hidden; */
}
.updated-header-no-topbar .wrap nav > ul > li > ul > li:hover > ul {
  display: block;
}
.updated-header-no-topbar .wrap nav > ul > li > ul > li > ul > li a {
  color: #000;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  text-transform: capitalize;
  padding: 16px 20px;
  display: block;
  transition: all ease-in-out 200ms;
  width: 100%;
  background: #fff;
}
.updated-header-no-topbar .wrap nav > ul > li > ul > li > ul > li > a {
  border: solid 1px #eaeaea;
  border-bottom: 0;
}
.updated-header-no-topbar .wrap nav > ul > li > ul > li > ul li:first-child > a {
  border-radius: 8px 8px 0 0;
}
.updated-header-no-topbar .wrap nav > ul > li > ul > li > ul li:last-child > a {
  border-radius: 0 0 8px 8px;
  border-bottom: solid 1px #eaeaea;
}
.updated-header-no-topbar .wrap nav > ul > li > ul > li > ul li:only-child > a {
  border-radius: 8px;
  border-bottom: solid 1px #eaeaea;
}
.updated-header-no-topbar .wrap nav > ul > li > ul > li > ul li:hover > a{
  background: #E8F2FC;
  outline: none;
}
.updated-header-no-topbar .wrap nav > ul > li > ul > li > ul > li > ul {
	display: none;
} 
.updated-header-no-topbar .wrap nav > ul > li > ul > li > ul > li:hover > ul {
	display: block;
}
.updated-header-no-topbar .wrap nav ul li a .icon {
  display: none;
}
.updated-header-no-topbar .logo-wrap a {
  display: flex;
  height: 68px;
}
.updated-header-no-topbar .logo-wrap a img {
  width: auto;
  max-height: 68px;
}
.updated-header-no-topbar .wrap .columns {
  /* width: 100%; */
}
.updated-header-no-topbar .action-button-wrap {
  display: flex;
  align-items: center;
  gap: 20px;
  white-space: nowrap;
}
.updated-header-no-topbar .action-button-wrap .search-wrap form {
  display: flex;
  border-radius: 6px;
  border: 1px solid #BEBEBE;
  background: #FFF;
  padding: 4px 8px 4px 16px;
}
.updated-header-no-topbar .action-button-wrap .search-wrap form input {
  padding: 0;
  border: 0;
}
.updated-header-no-topbar .action-button-wrap .search-icon-wrap {
  display: flex;
}
.updated-header-no-topbar .action-button-wrap .search-icon-wrap button {
  padding: 0;
  background: transparent;
  border: unset;
  display: flex;
  cursor: pointer;
}
.updated-header-no-topbar .action-button-wrap .header-cart-wrap {
  padding-right: 13px;
}
.updated-header-no-topbar .action-button-wrap .cart-inner-wrap {
  position: relative;
  display: flex;
}
.updated-header-no-topbar .action-button-wrap .cart-count{
  color: #FFF;
  font-size: 12px;
  font-weight: 400;
  line-height: 12px;
  letter-spacing: -0.24px;
  width: 20px;
  display: flex;
  border-radius: 200px;
  background: #AAA;
  height: 20px;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 7px;
  right: -13px;
}
.updated-header-no-topbar .callus-wrap {
  display: flex;
  align-items: center;
  gap: 8px;
}
.updated-header-no-topbar .callus-wrap .call-icon {
    display: flex;
}
.updated-header-no-topbar .callus-wrap .callus-details {
  display: flex;
  flex-direction: column;
} 
.updated-header-no-topbar .callus-wrap .callus-details p {
  color: #23201F;
	font-size: 15px;
	font-weight: 600;
	line-height: 15px;
	letter-spacing: 0.48px;
	text-transform: uppercase;
	margin-bottom: 4px;
}
.updated-header-no-topbar .callus-details a {
  color: #00738C;
	font-family: 'Lato';
	font-size: 25px;
	font-weight: 700;
	line-height: 25px;
}
.updated-header-no-topbar .contactus-wrap a {
  border-radius: 120px;
  background: #6BBC9F;  
  padding: 14px 24px;
  color: #FFF !important;
  font-size: 18px;
  font-weight: 800;
  line-height: 26px; /* 144.444% */
  letter-spacing: 0.72px; /* 100% */
  text-transform: uppercase;
}
.updated-header-no-topbar .contactus-wrap a:hover {
  background: #4EB0E9;
}
.updated-header-no-topbar .contactus-wrap a:active {
  background: #3498D2;
}
.updated-header-no-topbar .toogle-menu-mobile {
  display: none;
}
.my-account-link {
	  display: none;
	  border-radius: 12px;
	  background: #4EB0E9;
	  padding: 12px 24px;
	  text-align: center;
	  max-width: 90%;
	  width: 100%;
	  margin: 0 auto;
	  margin-top: 12px;
	  color: #fff !important;
	  text-transform: uppercase;
}

@media screen and (max-width: 1279px){
	.my-account-link {
    display: block;
    font-size: 18px;
    font-weight: 800;
    line-height: 26px;
    letter-spacing: 0.72px;
  }
  .updated-header-no-topbar .action-button-wrap {
    gap: 6px;
    margin-left: 6px;
  }
  .updated-header-no-topbar .wrap nav > ul > li > ul > li > ul > .li-title {
    display: none;
  }
  .updated-header-no-topbar .wrap nav > ul > li > ul > li:hover > ul, 
  .updated-header-no-topbar .wrap nav > ul > li > ul > li.active-li > ul {
    background: transparent;
  }
  .updated-header-no-topbar .wrap nav > ul {
    gap: 0;
    flex-direction: column;
  }
  .updated-header-no-topbar .wrap nav > ul > li > ul > li:last-child {
    margin-bottom: 0;
  }
  .updated-header-no-topbar .wrap nav ul li {
    border-bottom: solid 1px #EAEAEA;
  }
  .updated-header-no-topbar .wrap nav > ul > li {
    padding: 0;
  }
	.updated-header-no-topbar .wrap nav > ul > li > a:active,
	.updated-header-no-topbar .wrap nav > ul > li > a:hover{
		background: #EAF4FB;
	}
  .updated-header-no-topbar .wrap nav > ul > li > a {
    padding: 16px 20px;
    color: #000;
    font-size: 18px;
    font-weight: 500;
    line-height: 26px; /* 144.444% */
    text-transform: capitalize;
    display: block;
  }
  .updated-header-no-topbar .wrap nav > ul > li.menu-item-has-children {
    padding-right: 0;
  }
/* 	.updated-header-no-topbar .wrap nav > ul > li.menu-item-has-children:active {
		background: #EAF4FB;
	} */
  .updated-header-no-topbar .wrap nav  ul > li.menu-item-has-children > a {
    width: 70%;
    background: unset !important;
    color: unset !important; 
	border: unset !important;
  }
  .updated-header-no-topbar .wrap nav > ul > li.menu-item-has-children:after {
    height: 58px;
    width: 16px;
    background-size: contain;
    background-position: center;
    right: 20px;
    margin: unset;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='11' viewBox='0 0 16 11' fill='none'%3E%3Cpath d='M15 1.19971L8 8.7998L1 1.19971' stroke='black' stroke-width='2'/%3E%3C/svg%3E");
  }
  .updated-header-no-topbar .wrap nav > ul > li > ul > li > ul > li > a:hover {
    background: #EAF4FB;
    color: #000;
  }
  .updated-header-no-topbar .wrap nav > ul > li > ul > li > ul > li > a:active {
    background: #EAF4FB;
  }
  .updated-header-no-topbar .wrap nav > ul > li > ul > li > ul > li > a:-webkit-tap-highlight-color {
    background: #EAF4FB;
  }
  .updated-header-no-topbar .wrap nav > ul > li.menu-item-has-children:hover > ul {
    display: none;
  }
  .updated-header-no-topbar .wrap nav > ul > li.menu-item-has-children.show-parent > ul {
    display: block;
    position: relative;
    left: 0;
    background: #fff;
    width: 100%;
    padding: 0;
    margin: 0;
    border-top: unset;
    top: 0;
    box-shadow: unset;
    border: unset;
  }
  .updated-header-no-topbar .wrap nav > ul > li > ul > li > a {
    width: 100%;
  }
  .updated-header-no-topbar .wrap nav > ul > li > ul > li:first-child {
    margin-top: 0;
  }
  .updated-header-no-topbar .wrap nav > ul > li > ul > li {
    margin-left: 0;
    position: relative;
    background: #F8F8F8;
  }

  .updated-header-no-topbar .wrap nav > ul > li.menu-item-has-children:hover:after {
    rotate: unset;
  }
  .updated-header-no-topbar .wrap nav > ul > li.menu-item-has-children.show-parent:after {
    rotate: 180deg;
  }
  .updated-header-no-topbar .wrap nav > ul > li > ul > li > a {
    padding: 16px 20px 16px 40px;
    border-radius: 0;
    font-size: 18px;
    font-weight: 500;
    line-height: 26px;
  }
  .updated-header-no-topbar .wrap nav > ul > li > ul > li:hover > a::after,
  .updated-header-no-topbar .wrap nav > ul > li > ul > li> a::after {
    content: unset;
    background-image: unset;
  }
  .updated-header-no-topbar .wrap nav > ul > li > ul li.menu-item-has-children::after {
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='11' viewBox='0 0 16 11' fill='none'%3E%3Cpath d='M15 1.19971L8 8.7998L1 1.19971' stroke='black' stroke-width='2'/%3E%3C/svg%3E");
    position: absolute;
    right: 20px;
    height: 12px;
    width: 16px;
    background-repeat: no-repeat;
    top: 24px;
    transition: all ease-in-out 200ms;
  }
	.updated-header-no-topbar .wrap nav > ul > li > ul > li > ul li > a:active {
		    background: #E2EBF2;
	}
  .updated-header-no-topbar .wrap nav > ul > li > ul li.menu-item-has-children.mega-menu-child::after {
    rotate: 180deg;
  }
  .updated-header-no-topbar .wrap nav > ul > li > ul > li.menu-item-has-children.mega-menu-child > ul,
  .updated-header-no-topbar .wrap nav > ul > li > ul > li.menu-item-has-children.mega-menu-child > ul > li.menu-item-has-children.mega-menu-child > ul{
    display: block;
    position: relative;
    left: 0;
    padding: 0; 
    width: 100%;
    list-style: none;
    margin-left: 0;
    background: transparent;
  }
	.updated-header-no-topbar .wrap nav > ul > li > ul > li > ul > li:hover > ul {
		display: none;
	}
  .updated-header-no-topbar .wrap nav > ul > li > ul > li.menu-item-has-children.mega-menu-child > ul > li.menu-item-has-children > ul > li > a {
	    padding: 16px 20px 16px 80px;
	    font-size: 18px;
		font-weight: 400;
		line-height: 26px;
	    border-bottom: unset;
   }
  .updated-header-no-topbar .wrap nav > ul > li > ul > li > ul > li {
    width: 100%;
    background: #EAF4FB;
  }
  .updated-header-no-topbar .wrap nav > ul > li > ul > li > ul > li > a {
    padding: 16px 20px 16px 60px;
    width: 100%;
    display: block;
    color: #000;
    font-size: 18px;
    font-weight: 500;
    line-height: 26px; /* 144.444% */
    text-transform: capitalize;
    border-radius: unset !important;
	 background: transparent;
  }
  .updated-header-no-topbar .wrap nav > ul > li > ul > li:hover > ul {
    display: none;
  }
  .updated-header-no-topbar .wrap nav > ul > li > ul > li:hover > a {
    background: unset;
    color: unset;
  }
  .updated-header-no-topbar .columns {
    display: none;
    position: absolute;
    height: calc(100vh - 74px);
    overflow: scroll;
  }
/*   .updated-header-no-topbar .callus-details,
  .updated-header-no-topbar .contactus-wrap {
    display: none !important;
  } */
  .updated-header-no-topbar .top-header .callus-details {
    display: flex !important;
    align-items: center;
    width: 100%;
    gap: 14px;
    justify-content: center;
  }
	.updated-header-no-topbar .callus-wrap {
		/* order: 2; */
		margin: 0 5px;
	}
	.updated-header-no-topbar .action-button-wrap .header-cart-wrap {
		order: 1;
	}
  .updated-header-no-topbar .toogle-menu-mobile {
    display: block;
    padding: 0;
    border: none;
    height: 74px;
    width: 74px;
    outline: none;
	  order:3;
    background: transparent;
  }
  .updated-header-no-topbar .toogle-menu-mobile svg {
    width: 100%;
    height: 100%;
  }
  .updated-header-no-topbar .toogle-menu-mobile svg rect {
    height: 100%;
  }
 
  .updated-header-no-topbar .wrap .columns.active-menu {
    display: block;
    position: absolute;
    right: 0;
    top: 74px;
    z-index: 99;
    background: #fff;
    width: 400px;
  }
}
.pulse {
  display: block;
  width: 42px;
  height: 42px;
  background: #6BBC9F;
  margin: 0 6px;
  border-radius: 50%;
  cursor: pointer;
  box-shadow: 0 0 0 rgba(107, 188, 159, 1);
  -webkit-animation: pulse 2s infinite;
          animation: pulse 2s infinite;
}
.pulse > svg {
	width: 100%;
	height: 100%;
}
@media screen and (max-width: 767px) {
  .pulse {
    margin: 0;
	          margin-right: 4px;

  }
	.updated-header-no-topbar .callus-wrap .call-icon {
		width: 28px;
		height: 28px;
	}
}
@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(107, 188, 159, 1);
  }
  70% {
    -webkit-box-shadow: 0 0 0 6px rgba(107, 188, 159, 0);
  }
  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(107, 188, 159, 0);
  }
}
@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(107, 188, 159, 1);
  }
  70% {
    box-shadow: 0 0 0 6px rgba(107, 188, 159, 0);
  }

  100% {
    box-shadow: 0 0 0 0 rgba(107, 188, 159, 0);
  }
}
@media screen and (max-width: 767px ) {
  .updated-header-no-topbar .toogle-menu-mobile {
    height: 54px;
    width: 54px;
    background: transparent;
  }
  .updated-header-no-topbar .wrap .logo-wrap > a {
    max-width: 133px;
    height: 37px;
  }
  .updated-header-no-topbar .wrap .columns.active-menu {
    width: 100%;
    top: 53px;
  }

}
.updated-header-no-topbar .logo-wrap {
  display: flex;
  flex-flow: row nowrap;
  gap: 10px;
  align-items: center;
}

.updated-header-no-topbar .header-trans{
margin-left: 15px;
}
.updated-header-no-topbar .logo-wrap .header-trans {
  display: block;
}
.updated-header-no-topbar  .header-trans {
  display: none;
}
.updated-header-no-topbar .header-trans #gt_float_wrapper img {
  width: 20px;
  border-radius: 0;
}
.updated-header-no-topbar .header-trans .gt_float_switcher {
  box-shadow: none;
  display: block;
}
.updated-header-no-topbar .header-trans .gt_float_switcher .gt_options {
  position: absolute;
  width: 71px;
  top: 68%;
  background: #fff;
  border: solid 1px #DEDEDE;
  border-radius: 0 0 4px 4px;
}
.updated-header-no-topbar .header-trans .gt_float_switcher .gt-selected {
  padding: 6px;
}
.updated-header-no-topbar .header-trans .gt_float_switcher .gt-selected .gt-current-lang,
.updated-header-no-topbar .header-trans .gt_float_switcher .gt_options a {
  color: #000;
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0.28px;
  text-transform: uppercase;
  padding: 6px;
}
.updated-header-no-topbar .header-trans .gt_float_switcher .gt_options a {
  width: auto!important;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}
.updated-header-no-topbar .header-trans .gt_float_switcher .gt-selected .gt-current-lang {
  padding: 0;
  display: flex;
  align-items: center;
}
.updated-header-no-topbar .header-trans .gt_float_switcher .gt-selected .gt-current-lang span.gt-lang-code {
  top: unset;
  color: #000;
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0.28px;
}
.updated-header-no-topbar .header-trans .gt_float_switcher .gt_options a:hover {
  background: #347196;
  color: #fff;
}
.updated-header-no-topbar .header-trans .gt_float_switcher .gt-selected .gt-current-lang span.gt_float_switcher-arrow {
    margin-left: 4px;
    width: 12px;
    height: 12px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='9' height='6' viewBox='0 0 9 6' fill='none'%3E%3Cpath d='M4.41113 5.5L8.41113 0.5L4.41113 2.16667L0.411133 0.5L4.41113 5.5Z' fill='%23BEBEBE'/%3E%3C/svg%3E");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    transform: none;
}
.updated-header-no-topbar .header-trans .gt_float_switcher .gt-selected .gt-current-lang span.gt_float_switcher-arrow.gt_arrow_rotate {
  transform: rotate(-180deg)
}
@media only screen and (max-width: 1360px) {
  .updated-header-no-topbar .wrap {
    padding: 0 20px;
  }
}
@media only screen and (max-width: 1279px) {
  .updated-header-no-topbar .logo-wrap .header-trans {
    /* display: none !important; */

  }
/*   .updated-header-no-topbar .header-trans {
    display: block !important;
  } */
  .updated-header-no-topbar .wrap {
    padding: 0 10px 0 20px;
	  gap: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .updated-header-no-topbar .callus-details a {
    font-size: 12px;
    line-height: 12px;
	 font-weight: 500;
  }
  .updated-header-no-topbar .top-header .callus-details p {
    color: #797979;
    font-family: Poppins;
    font-size: 13px;
    font-style: italic;
    font-weight: 300;
    line-height: 13px; 
  }
  .updated-header-no-topbar .header-trans #gt_float_wrapper img {
    width: 13px;
  }
  .updated-header-no-topbar .header-trans .gt_float_switcher .gt-selected .gt-current-lang, 
  .updated-header-no-topbar .header-trans .gt_float_switcher .gt_options a {
    padding: 6px;
    font-size: 9px;
    line-height: 17px;
  }
  .updated-header-no-topbar .header-trans .gt_float_switcher .gt-selected .gt-current-lang {
    padding: 0;
  }
  .updated-header-no-topbar .header-trans .gt_float_switcher .gt-selected .gt-current-lang span.gt_float_switcher-arrow {
    width: 9px;
    height: 9px;
  }
  
  .updated-header-no-topbar .header-trans .gt_float_switcher .gt-selected {
    padding: 4px;
  }
  .updated-header-no-topbar .header-trans .gt_float_switcher .gt_options {
    width: 58px;
  }
  .updated-header-no-topbar .top-header {
    padding: 6px 16px;
  }
  .updated-header-no-topbar .top-header .social-icons-wrap {
    gap: 6px;
  }
  .updated-header-no-topbar .top-header .social-icons-wrap a img{
    height: 24px;
    width: 24px;
  }
  .updated-header-no-topbar .action-button-wrap .search-wrap {
    display: none;
  }
}
.updated-header-no-topbar .top-header .top-header-inner {
  width: 100%;
  display: flex;
  flex-flow: row nowrap;
  gap: 20px;
  align-items: center;
  justify-content: flex-end;
}
.updated-header-no-topbar .top-header .top-header-inner .action-wrap {
  display: flex;
  flex-flow: column nowrap;
}
.updated-header-no-topbar .top-header .top-header-inner .action-wrap .action-link {
  display: flex;
  flex-flow: row nowrap;
  gap: 8px;
  align-items: center;
}
.updated-header-no-topbar .top-header .top-header-inner .action-wrap .action-link .action-icon {
  width: 100%;
  max-width: 24px;
  height: 24px;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
}
.updated-header-no-topbar .top-header .top-header-inner .action-wrap .action-link .action-icon .phone-icon-wrap {
  width: 100%;
  max-width: 20px;
  height: 20px;
  border-radius: 200px;
  -webkit-animation: pulse 2s infinite;
          animation: pulse 2s infinite;
}
.updated-header-no-topbar .top-header .top-header-inner .action-wrap .action-link .action-icon svg {
  width: 100%;
  height: 100%;
  display: block;
}
.updated-header-no-topbar .top-header .top-header-inner .action-wrap .action-link {
  color: #000;
  font-family: Lato;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px; /* 100% */
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
  white-space: nowrap;
}
.updated-header-no-topbar .top-header .top-header-inner .action-wrap .action-link .action-icon .action-text {
  text-decoration: underline;
}
.updated-header-no-topbar .top-header .top-header-inner .header-trans .gtranslate_wrapper #gt_float_wrapper .gt_float_switcher .gt-selected .gt-current-lang {
  padding: 6px;
}
.updated-header-no-topbar .top-header .top-header-inner .header-trans .gtranslate_wrapper #gt_float_wrapper .gt_float_switcher .gt-selected .gt-current-lang img {
  width: 20px;
}
.updated-header-no-topbar .top-header .top-header-inner .header-trans .gtranslate_wrapper #gt_float_wrapper .gt_float_switcher .gt-selected .gt-current-lang .gt-lang-code {
  color: #000;
  font-family: Avenir;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 15px; /* 107.143% */
  letter-spacing: 0.28px;
  top: 0;
}
.updated-header-no-topbar .top-header .top-header-inner .header-trans .gtranslate_wrapper #gt_float_wrapper .gt_float_switcher .gt-selected .gt-current-lang span.gt_float_switcher-arrow {
  background-image: url("data:image/svg+xml,%3Csvg width='8' height='6' viewBox='0 0 8 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4 5.5L8 0.5L4 2.16667L0 0.5L4 5.5Z' fill='%23BEBEBE'/%3E%3C/svg%3E%0A");
  width: 8px;
  height: 5px;
  margin-left: 8px;
}

@media only screen and (max-width: 1279px) {
  .updated-header-no-topbar .top-header {
    display: flex;
  }
	.updated-header-no-topbar .wrap .action-button-wrap .callus-wrap {
		gap: 4px;
	}
}
@media only screen and (max-width: 1279px) {
  .updated-header-no-topbar .action-button-wrap {
    margin-right: 0px;
  }
}


@media only screen and (min-width: 12780px) {
  .updated-header-no-topbar .wrap .action-button-wrap .header-trans {
    display: none;
  }
/*     .updated-header-no-topbar .wrap .columns {
  margin-left: auto;
  } */
  .updated-header-no-topbar .wrap nav > ul > li > a {
    color: #404040;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 26px; /* 144.444% */
    text-transform: capitalize;
  }
}
.updated-header-no-topbar .wrap .action-button-wrap .header-book-wrap .site-btn {
  padding: 12px 32px;
  color: #FFF;
  text-align: center;
  font-family: 'Lato', sans-serif;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 26px; /* 144.444% */
  letter-spacing: 0.44px;
  text-transform: uppercase;
}
.updated-header-no-topbar .wrap .action-button-wrap .header-book-wrap {
	display: flex;
}
@media only screen and (max-width: 1279px) {
  .updated-header-no-topbar .wrap .action-button-wrap .header-book-wrap .site-btn {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
	  max-width: -webkit-fit-content;
	  max-width: -moz-fit-content;
	  max-width: fit-content;
	  font-size: 8px;
	  font-weight: 700;
	  line-height: 10px;
	  letter-spacing: 0.16px;
	  padding: 6px 14px;
  }
}

@media only screen and (max-width: 767px) {
  .updated-header-no-topbar .wrap .action-button-wrap .header-book-wrap .site-btn {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
	  max-width: -webkit-fit-content;
	  max-width: -moz-fit-content;
	  max-width: fit-content;
	  font-size: 12px;
	  font-weight: 700;
	  line-height: 16px;
	  letter-spacing: 0.24px;
	  padding: 8px 16px;
	          text-wrap: initial;
  }
}

@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 #1A5699;
  }
  70% {
    box-shadow: 0 0 0 6px rgba(0, 115, 140, 0);
  }

  100% {
    box-shadow: 0 0 0 0 rgba(0, 115, 140, 0);
  }
}

@media only screen and (max-width: 767px) {
  .updated-header-no-topbar .action-button-wrap {
    margin-right: 0;
  }
  .updated-header-no-topbar .logo-wrap a img {
    width: auto;
    max-height: 37px;
  }
	.updated-header-no-topbar .callus-wrap .callus-details p {
		font-size: 10px;
		line-height: 10px;
		letter-spacing: 0.4px;
		font-weight: 700;
	}
  .updated-header-no-topbar .action-button-wrap {

  }
}
@media only screen and (max-width: 430px) {
  .updated-header-no-topbar .header-trans {
    margin-left: 0;
  }
  .updated-header-no-topbar .action-button-wrap {
    margin-left: 0;
  }
  .updated-header-no-topbar .header-trans .gt_float_switcher .gt-selected .gt-current-lang,
  .updated-header-no-topbar .header-trans .gt_float_switcher .gt-selected {
    padding: 0!important;
  }
  .updated-header-no-topbar .wrap .action-button-wrap .header-book-wrap .site-btn {
    padding: 8px 10px;
  }
  .updated-header-no-topbar .header-trans .gt_float_switcher .gt-selected .gt-current-lang span.gt-lang-code {
    font-size: 11px;
  }
  .updated-header-no-topbar .header-trans .gt_float_switcher .gt_options a {
    padding: 4px;
  }
}
@media only screen and (max-width: 400px) {
  .updated-header-no-topbar .wrap {
    padding-left: 10px;
    padding-right: 5px;
    gap: 0px;
  }
}